<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_bg">

    <ImageView
        android:id="@+id/back_btn"
        android:layout_width="35sp"
        android:layout_height="35sp"
        android:contentDescription="@string/back_button"
        android:padding="5dp"
        app:srcCompat="@drawable/ic_home_nav_up"
        android:layout_marginVertical="25dp"
        android:layout_marginHorizontal="15dp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/chats"
        android:fontFamily="@font/nunito_medium"
        android:textAppearance="@style/TextAppearance.Material3.HeadlineMedium"
        android:textColor="@color/black"
        android:layout_marginHorizontal="15dp"
        />

    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:background="@drawable/edit_text_bg"

        android:paddingVertical="15dp"
        android:paddingHorizontal="10dp"
        android:layout_marginTop="15dp"

        android:hint="@string/search_chats"
        android:textColor="@color/black"
        android:textColorHint="@android:color/darker_gray"

        android:fontFamily="@font/nunito_regular"

        android:drawableStart="@drawable/ic_search_outline"
        android:drawablePadding="10dp"

        android:autofillHints="name"
        android:inputType="textPersonName"
        android:imeOptions="actionDone"
        />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/chats_rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginVertical="15dp"
        android:overScrollMode="never"
        />

</LinearLayout>